Bug 506202 - Installation partitioning error.
Installation partitioning error.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
12
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:5bc422825738f0ed1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 21:25 EDT by Jordan Freeman
Modified: 2010-01-20 13:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:52:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (138.91 KB, text/plain)
2009-06-15 21:25 EDT, Jordan Freeman
no flags Details

  None (edit)
Description Jordan Freeman 2009-06-15 21:25:37 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.59 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/storage/devicelibs/lvm.py", line 370, in lvremove
    raise LVMError("lvremove failed for %s" % lv_name)
  File "/usr/lib/anaconda/storage/devices.py", line 2151, in destroy
    lvm.lvremove(self.vg.name, self._name)
  File "/usr/lib/anaconda/storage/deviceaction.py", line 218, in execute
    self.device.destroy()
  File "/usr/lib/anaconda/storage/devicetree.py", line 671, in processActions
    action.execute(intf=self.intf)
  File "/usr/lib/anaconda/storage/__init__.py", line 238, in doIt
    self.devicetree.processActions()
  File "/usr/lib/anaconda/packages.py", line 117, in turnOnFilesystems
    anaconda.id.storage.doIt()
LVMError: lvremove failed for LogVol01
Comment 1 Jordan Freeman 2009-06-15 21:25:47 EDT
Created attachment 348038 [details]
Attached traceback automatically from anaconda.
Comment 2 Joel Andres Granados 2009-09-03 08:26:50 EDT
Does this still happen in anaconda.12-20?  Pls test with rawhide.
Comment 3 Bug Zapper 2009-11-16 05:12:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.